body {
    color:white;
    background-color: rgb(34,34,34);
    font-family: Arial, Helvetica, sans-serif;

}
.p1{
    display: flex;
    flex-direction:row;
    justify-content: space-between;
    align-items: center;
    font-size: 20px;
}



ul{
    display: flex;
    justify-content: space-between;
    list-style-type: none;
    align-items: center;
    padding: 16px;
    margin-left: 1320px;

}

li{
    display: inline-block;
    margin: 20px;
}

a{
    color: white;
    text-decoration: none;
}

a:hover{
    color: rgb(132, 14, 201);
    transition: 0.3s all;
}

#inscreva-se-btn:hover{
    background-color: rgb(132, 14, 201);
    color: white;
    border: 2px solid rgb(132, 14, 201);
    padding: 10px;
    border-radius: 15px;
}
.dropdown-menu{
    position: absolute;
    box-shadow: 0 0 2px black;
    display: none;
}

.dropdown-menu a{
    display: block;
   
}
.dropdown-menu a:hover{
    color: rgb(132, 14, 201);
    transition: 0.3s all;
}

.dropdown:hover .dropdown-menu{
    display: block;
}
footer {
    
    display: flex;
    justify-content:center;
  
 }
 footer p{
     margin: 10px;
     margin-top:15px ;
     font-size: 25px;
    
    }
    .preto3{
        width:80%;
        height: 50px;
        margin-left: 190px;
        background-color: rgb(50,50,50);
        border-radius: 15px;
       
  
 }

 section{
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 10px 45px;
    background:rgb(50,50,50);
    width: 500px;
    margin-left: 650px;
    border-radius: 15px;
    
}
section h2{
    color: white;
    font-size: 2.5rem;
    margin: 2rem;
}
section form{
    display: flex;
    flex-direction: column;
    width: 100%;
}
form label{
    color: white;
    font-size: 17px;
    margin-bottom: 4px;
}
form input{
    padding: 15px;
    outline: none;
    border: 0;
    margin-bottom: 20px;
    font-size: 15px;
    transition: all 0.5s;
}
form input:focus{
    border-radius: 16px;
}
form textarea{
    padding: 10px;
    outline: none;
    border: 0;
    font-size: 15px;
    margin-bottom: 30px;
    transition: all 0.5s;
}
form textarea:focus{
    border-radius: 16px;
}
form button{
    padding: 15px;
    cursor: pointer;
    font-size: 16px;
    background: transparent;
    border: 2px solid rgb(132, 14, 201);
    color: #f5f5f5;
    transition: all 1s;
    margin-bottom: 20px;
}
form button:hover{
    background:rgb(132, 14, 201);
    color: white;
    border-radius: 16px;
}

/*Página do Obrigado*/

.main{
   display: flex;
   align-items: center;
   justify-content: center;
   min-height: 100vh;
   background:rgb(34,34,34);
   flex-direction: column;
}
.text{
    font-size: 45px;
    color: #f5f5f5;
    margin-bottom: 30px;
}
.paragrafo{
    color: #f5f5f5;
    margin-bottom: 50px;
}
.btn{
    padding: 15px 55px;
    background: rgb(132, 14, 201);
    text-decoration: none;
    color:white;
    font-size: 18px;
    transition: all 0.5s;
}
.btn:hover{
    border-radius: 16px;
}